{
  "verseBefore": "Bơh xuum ay găk khuulq ji leh wit xuum đa leq, yôôych ay kung hnoq charook xôq ka ay varơuq tôq jaraq đanưq đom hngơy tôq jaraq, laa hngơy Kơy Plêêk kahnoq vlôh varơuq đnooy xadrah hyioh jăk ku Kadraq.",
  "verseAfter": "Bơh xuum ay găk khuulq ji leh tameen đa leq, yôôych ay kung hnoq chrook xôq ka ay varơuq tôq jaraq đanưq đom hngơy tôq jaraq, laa hngơy Kơy Plêêk kahnoq vlôh varơuq xưh xadrah hyioh jăk ku Kadraq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-07-14T08:39:22.708Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
